# ssh

ssh interface resource

## API

#### [properties](#ssh-properties)

  - [id](#ssh-properties-id)


#### [methods](#ssh-methods)


ssh interface resource

- **id** 

  - **type** : any


<a name="ssh-methods"></a> 

## methods 



*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*